<?php
$dalTableacciones_constitucion = array();
$dalTableacciones_constitucion["acciones_Asignado"] = array("type"=>14,"varname"=>"acciones_Asignado", "name" => "acciones_Asignado", "autoInc" => "0");
$dalTableacciones_constitucion["acciones_emitidas"] = array("type"=>14,"varname"=>"acciones_emitidas", "name" => "acciones_emitidas", "autoInc" => "0");
$dalTableacciones_constitucion["saldo_Acciones"] = array("type"=>14,"varname"=>"saldo_Acciones", "name" => "saldo_Acciones", "autoInc" => "0");
$dalTableacciones_constitucion["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__acciones_constitucion"] = &$dalTableacciones_constitucion;
?>